Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/929/?format=api
{ "ob_id": 929, "relatedTo": { "ob_id": 1275, "uuid": "6e314ec2b77cfda3bcb6be8627119ce2", "short_code": "proj" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_8c60e41a-2ae9-11e0-96eb-00e081470265", "identifierType": "moles2_url", "shortUrl": "" }